CVE-2023-6579

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Dec 7, 2023
Updated: Mar 21, 2024
CWE ID 89

Summary

CVE-2023-6579 is a critical vulnerability found in osCommerce 4. It affects the functionality of the file /b2b-supermarket/shopping-cart of the component POST Parameter Handler. The vulnerability allows for SQL injection through manipulation of the argument estimate[country_id]. It can be exploited remotely without authentication. The vendor has been notified but did not respond. This vulnerability has a base score of 9.8 out of 10, indicating a high potential danger to organizations using osCommerce 4.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6579 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options